Loading...
Searching...
No Matches
spa_audio_info_wma Struct Reference
SPA » Parameters

`#include <spa/param/audio/wma.h>`

## Data Fields

uint32_t | rate
uint32_t | channels
uint32_t | bitrate
uint32_t | block_align
enum spa_audio_wma_profile | profile

## Field Documentation

## rate

uint32_t spa_audio_info_wma::rate

## channels

uint32_t spa_audio_info_wma::channels

## bitrate

uint32_t spa_audio_info_wma::bitrate

## block_align

uint32_t spa_audio_info_wma::block_align

## profile

enum spa_audio_wma_profile spa_audio_info_wma::profile

The documentation for this struct was generated from the following file:

- spa/param/audio/wma.h